function init(hero) {
    hero.setName("The Thing/Ben Grimm");
    hero.setTier(7);
    
    hero.setHelmet("Head");
    hero.setChestplate("Torso");
    hero.setLeggings("Pants");
    hero.setBoots("Feet");
    
    hero.addPowers("tgheroes:ben_power");
    hero.addAttribute("PUNCH_DAMAGE", 14, 0);
    hero.addAttribute("JUMP_HEIGHT", 4.0, 0);
	hero.addAttribute("FALL_RESISTANCE", 1.0, 1);
    hero.addAttribute("SPRINT_SPEED", 0.3, 1);
    hero.addAttribute("STEP_HEIGHT", 0.5, 0);

    hero.addKeyBind("GROUND_SMASH", "key.groundSmash", 2);
		hero.setDefaultScale(1.6); 

}
